Симс 3 в обновления 1,36 не обновлятся пишет что должна быть предедушая версия приложения

видимо надо по порялку обновлять